▼ |  | Framework: Racket GUI Application Framework

1 | Framework Libraries Overview
2 | Application
3 | Autosave
4 | Canvas
5 | Color Model
6 | Color Prefs
7 | Color
8 | Comment Box
9 | Decorated Editor Snip
10 | Editor Snip
11 | Editor
12 | Exit
13 | Finder
14 | Frame
15 | Group
16 | GUI Utilities
17 | Handler
18 | Icon
19 | Keymap
20 | Menu
21 | Mode
22 | Number Snip
23 | Panel
24 | Pasteboard
25 | Path Utils
26 | Preferences
27 | Preferences, Textual
28 | Racket
29 | Text
30 | Splash
31 | Test
32 | Version
33 | Backwards Compatibility
34 | Signatures
35 | Unit
| Index

On this page:

scheme: text<%>
scheme: text-mixin
scheme: text%
scheme: text-mode<%>
scheme: text-mode-mixin
scheme: text-mode%
scheme: set-mode-mixin
scheme: sexp-snip%
scheme: sexp-snip<%>
scheme: get-wordbreak-map
scheme: init-wordbreak-map
scheme: get-keymap
scheme: setup-keymap
scheme: add-preferences-panel
scheme: add-coloring-preferences-panel
scheme: get-color-prefs-table
scheme: get-white-on-black-color-prefs-table
scheme: short-sym->pref-name
scheme: short-sym->style-name
scheme: text-balanced?

top ← prev up next →

### 33`` Backwards Compatibility

> > syntax

> > scheme:text<%>

An alias for racket:text<%>.

> > syntax

> > scheme:text-mixin

An alias for racket:text-mixin.

> > syntax

> > scheme:text%

An alias for racket:text%.

> > syntax

> > scheme:text-mode<%>

An alias for racket:text-mode<%>.

> > syntax

> > scheme:text-mode-mixin

An alias for racket:text-mode-mixin.

> > syntax

> > scheme:text-mode%

An alias for racket:text-mode%.

> > syntax

> > scheme:set-mode-mixin

An alias for racket:set-mode-mixin.

> > syntax

> > scheme:sexp-snip%

An alias for racket:sexp-snip%.

> > syntax

> > scheme:sexp-snip<%>

An alias for racket:sexp-snip<%>.

> > syntax

> > scheme:get-wordbreak-map

An alias for racket:get-wordbreak-map.

> > syntax

> > scheme:init-wordbreak-map

An alias for racket:init-wordbreak-map.

> > syntax

> > scheme:get-keymap

An alias for racket:get-keymap.

> > syntax

> > scheme:setup-keymap

An alias for racket:setup-keymap.

> > syntax

> > scheme:add-preferences-panel

An alias for racket:add-preferences-panel.

> > syntax

> > scheme:add-coloring-preferences-panel

An alias for racket:add-coloring-preferences-panel.

> > syntax

> > scheme:get-color-prefs-table

An alias for racket:get-color-prefs-table.

> > syntax

> > scheme:get-white-on-black-color-prefs-table

An alias for racket:get-white-on-black-color-prefs-table.

> > syntax

> > scheme:short-sym->pref-name

An alias for racket:short-sym->pref-name.

> > syntax

> > scheme:short-sym->style-name

An alias for racket:short-sym->style-name.

> > syntax

> > scheme:text-balanced?

An alias for racket:text-balanced?.
top ← prev up next →